From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Wed, 6 Mar 2024 12:01:17 +0000
Subject: Set CRISPY_ALLOWED_TEMPLATE_PACKS for tests.

---
 tests/test_settings.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/tests/test_settings.py b/tests/test_settings.py
index 0e2ea4a..1c9c426 100644
--- a/tests/test_settings.py
+++ b/tests/test_settings.py
@@ -51,3 +51,4 @@ TEMPLATES = [
 ]
 
 CRISPY_TEMPLATE_PACK = "bootstrap4"
+CRISPY_ALLOWED_TEMPLATE_PACKS = "bootstrap4"
